import LogisticsView from './pages/LogisticsView';
import './App.css';

function App() {
    return (
        <div className="App">
            <LogisticsView />
        </div>
    );
}

export default App;